# Generated by Django 3.2 on 2021-06-27 22:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0009_auto_20210627_2140"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="question",
            name="id",
        ),
        migrations.AlterField(
            model_name="question",
            name="criterion",
            field=models.OneToOneField(
                on_delete=django.db.models.deletion.CASCADE,
                primary_key=True,
                serialize=False,
                to="quiz.criterion",
            ),
        ),
    ]
